<?php
define("_TAD_NO_DIRNAME"," 無目錄名稱");
define("_TAD_MKDIR_ERROR"," 無法建立 %s 目錄，請手動建立，並開啟匿名寫入權限（777）");
define("_TAD_TO_MOD","回模組首頁");
define("_TAD_TO_ADMIN","管理介面");
define("_TAD_BACK_PAGE","上一頁");
define("_TAD_NEXT_PAGE","下一頁");
define("_TAD_FIRST_PAGE","第一頁");
define("_TAD_LAST_PAGE","最後頁");
define("_TAD_GO_BACK_PAGE","前 %s 頁");
define("_TAD_GO_NEXT_PAGE","後 %s 頁");
define("_TAD_TOOLBAR","共 %s 頁，目前在第 %s 頁：");
define("_MB_EXPAND_ALL","展開");
define("_MB_CONTACT_ALL","闔起");
?>